arachne/security : 0.3.0

Tested Runtime Badge Not Tested Runtime Badge

Description

Authentication and authorization for Nette framework. Deals with cases that are difficult to implement with nette/security.

Summary

No other software package is referencing this project.
That doesn't mean anything. But in general references from other packages are a good sign.
This version number (0.3.0) fits semantic versioning 2.0.0!

Keywords

security nette arachne

Dependencies

6 Require Dependencies
Dependency Badge
Required Newest
arachne/service-collections ^0.1.0 0.1.0
nette/di ^2.4.0 2.4.10
nette/http ^2.4.0 2.4.7
nette/security ^2.4.0 2.4.2
nette/utils ^2.4.0 2.4.8
php ^5.6.0|^7.0.0 7.1.10

4 Require Dev Dependencies
Required Newest
arachne/codeception ^0.7.0 0.7.6
codeception/codeception ^2.3.2 2.3.4
eloquent/phony ^1.0.0 1.0.1
eloquent/phony-phpunit ^1.0.0|^2.0.0 2.0.0
See visual page

Composer

Composer entry
"arachne/security": "0.3.0"
Download

Leave a comment

Sign in to leave a comment.